#ifndef _UTILTIY_H
#define _UTILITY_H

char *insert_qv_links(char*);
void urlencode(char *url, char *searchtype, char *searchstring);
void trim_text(char *dest, char *src);
void trim_text2(char *dest, char *src);

#endif
